Subject: [bug#68391] Small description adjustment

From: Troy Figiel <[email-masked]>
Date: Thu, 11 Jan 2024 23:05:55 +0100

I just noticed there is a single `pandas' I did not rewrite as
`@code{python-pandas}' in the description of `python-pandas-stubs'. If
the patches look good as they are, I kindly ask a committer to make that
small adjustment before applying them, as to keep the look of the
description uniform.

Thanks!

Troy